Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

ACS 3.0 on NT4 vs. ActiveDirectory

Hey,

we support an ACS 3.0(1) Server System on NT4 for remote access and wireless security. So far the domain neighborhood of this server was NT4 (SAM), but our customer has upgraded all domain servers to Win2K with Active Directory. Now we have the problem that we couldn't access the user database (AD) on Win2K with our NT ACS server.

Is it principally possible to verify the authentication with ACS NT4, which is using an external databases like AD/Win2K or did i have to upgrade my ACS server to Win2K?

Thanks for all suggetions,

Ben

  • AAA Identity and NAC
1 REPLY
New Member

Re: ACS 3.0 on NT4 vs. ActiveDirectory

Hi Ben,

I am not sure exactly what problem you are facing , we had some issues with AD authentication with the version you are using and we had a field notice for it.

http://www.cisco.com/warp/public/770/fn20228.shtml

Open a case with the TAC and see if you can get the ACS 3.1 version that has all the fixes for it.

Thanks

Sujit

174
Views
0
Helpful
1
Replies
This widget could not be displayed.